package com.sa.ibiz.demo.ibizutil.domain;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.fasterxml.jackson.annotation.JsonInclude.Include;
import lombok.Data;

@Data
@JsonInclude(Include.NON_NULL)
public class RedirectResult<T> {
	private String viewname;
	private String module;
	private String title;
	private String height;
	private String width;
	private T data;
	private String openmode;
}
